#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Mon Feb 03 21:52:30 CET 2025
farmersdelight=true
mcwbridges=true
a=false
mcwstairs=true
decorative_blocks=true
handcrafted=true
twigs=true
mcwfences=true
mcwtrpdoors=true
mcwwindows=true
create=true
quark=true
storagedrawers=true
